.default-cta-section {
    background: #F0F7FF;
    padding: 140px 0;
    position: relative;
}

.default-cta-section .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.default-cta-section .background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.default-cta-section .background .desktop-image {
    display: block;
}

.default-cta-section .background .tablet-image {
    display: none;
}

.default-cta-section .background .mobile-image {
    display: none;
}

.default-cta-section .content {
    position: relative;
    z-index: 1;
    max-width: 576px;
}

.default-cta-section .content .h3 {
    color: var(--n-black);
    margin-bottom: 16px;
}

.default-cta-section .content .subtitle-medium {
    color: var(--n-grey);
    margin-bottom: 40px;
    max-width: 400px;
}

@media (max-width: 1919px) {
    .default-cta-section {
        padding: 100px 0;
    }
    .default-cta-section .content {
        max-width: 520px;
    }
}

@media (max-width: 1439px) {
    .default-cta-section {
        padding: 80px 0;
    }
    .default-cta-section .content .subtitle-medium {
        margin-bottom: 32px;
    }

    .default-cta-section .content {
        max-width: 400px;
    }

    .default-cta-section .content .subtitle-medium {
        max-width: 100%;
    }
  
}

@media (max-width: 1279px) {
    .default-cta-section .background .desktop-image {
        display: none;
    }

    .default-cta-section .background .tablet-image {
        display: block;
    }

    .default-cta-section .background .mobile-image {
        display: none;
    }

    .default-cta-section .content {
        max-width: 100%;
        text-align: center;
    }

    .default-cta-section{
        padding-bottom: 480px;
    }
}

@media (max-width: 577px) {
    .default-cta-section{
        padding-bottom: 400px;
        padding-top: 60px;
    }
    .default-cta-section .background .tablet-image {
        display: none;
    }

    .default-cta-section .background .mobile-image {
        display: block;
    }
}